## ros-eloquent-examples-rclpy-minimal-action-server 0.8.3

=== debian/changelog ===
ros-eloquent-examples-rclpy-minimal-action-server (0.8.3-1bionic) bionic; urgency=high

  * fixed eloquent errors
  * Added missing linting tests (#287 <https://github.com/ros2/examples/issues/287>)
  * Contributors: Allison Thackston

 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 04 Dec 2020 06:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.8.2-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 19 Nov 2019 06:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.8.1-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Thu, 24 Oct 2019 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.7.3-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.7.2-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.7.1-1bionic) bionic; urgency=high

  * Rename action state transitions (#234 <https://github.com/ros2/examples/issues/234>)
  * Contributors: Jacob Perron

 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.7.0-1bionic) bionic; urgency=high

  * Added rclpy action examples (#222 <https://github.com/ros2/examples/issues/222>)
  * Contributors: Jacob Perron

 -- Shane Loretz <sloretz@openrobotics.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.6.2-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 08 Feb 2019 06:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.6.1-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 07 Dec 2018 06:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.6.0-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 20 Nov 2018 06:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.5.1-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Wed, 27 Jun 2018 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.5.0-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Tue, 26 Jun 2018 05:00:00 -0000

ros-eloquent-examples-rclpy-minimal-action-server (0.4.0-1bionic) bionic; urgency=high



 -- Shane Loretz <sloretz@openrobotics.org>  Fri, 08 Dec 2017 06:00:00 -0000
