=== debian/control ===
Source: ros-eloquent-examples-rclpy-minimal-action-server
Section: misc
Priority: optional
Maintainer: Shane Loretz <sloretz@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-eloquent-ament-copyright, ros-eloquent-ament-flake8, ros-eloquent-ament-pep257, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-examples-rclpy-minimal-action-server
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-eloquent-example-interfaces, ros-eloquent-rclpy, ros-eloquent-ros-workspace
Description: Examples of minimal action servers using rclpy.
